package example

import (
	"kra/internal/biz/system"
)

// RegisterExampleInitializers 注册所有示例数据源初始化器
func RegisterExampleInitializers(uc *system.InitDBUsecase) {
	uc.RegisterInit(initOrderExaFile, NewInitExaFile())
}
